Application: gvSIG desktop - gvSIG bugs #1771

WFS: Redundant error dialog when URL is not valid

04/10/2013 01:25 PM - Juan Lucas Dominguez

Status: Closed

Priority: Urgent

Assignee: Juan Lucas Dominguez
Category: WEFS

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

WEFS: Redundant error dialog when URL is not valid

History

#1 - 04/25/2013 02:11 PM - Manuel Madrid
- Priority changed from Normal to High

#2 - 04/25/2013 02:11 PM - Manuel Madrid
- Priority changed from High to Urgent

#3 - 05/09/2013 11:43 AM - Manuel Madrid
- Category set to WFS

#4 - 08/14/2013 02:22 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

This problem does not happen with the current code. It was probably solved in recent changes.

#5 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
